<?php

if($accion == 1){ 
$canciones = array();

$indice = 0;
	while(list($id,$artista,$cancion,$url,$hits) = mysql_fetch_array($busprin)){


  if (!preg_match('/^https?:\/\//i',  $url)) {
	$url= 'http://www.fulltonovip.com/musica/' .  $url;
}
 $url= str_replace(' ','%20',$url);
				  
$canciones[] = array(
    "id" => $id,
    "title" => "".ucwords($cancion)." - <b>".ucwords($artista)."</b>",
	"titleXD" => "".ucwords($cancion)." - ".ucwords($artista)."",
    "genero" => "".ucwords($genero)."",
    "artista" => "".ucwords($artista)."",
    "tema" => "".ucwords($cancion)."",
    "mp3" => generar_enlace_firmado($url),
    "hits" => $hits,
	"enlace" => "/mp3/".str_replace('+', '-', urlencode(strtolower(str_replace(' ', '-', $cancion))))."/",
    );
}
							
echo json_encode($canciones);

}else arrayJs($sqlMus);

?>